@charset "UTF-8";
/* CSS Document */

#privacy{}

#privacy dl {margin-bottom: 20px;}
#privacy dl dt{ font-weight:bold; margin-bottom: 10px; font-size:14px;}

#privacy dl dd ol {line-height:1.7; margin-bottom: 10px; list-style-type: decimal; list-style-position:inside;}
@media screen and (max-width:980px){
/*add 2016-07-18*/	
#privacy{ margin:0 2%;}
}